### Virtual Method

# Lasem DomNamedNodeMap set

#### Declaration [src]

    LsmDomNode*
    set (
      LsmDomNamedNodeMap* map,
      LsmDomNode* node
    )

#### Description

No description available.

#### Parameters

`node`

  Type: `LsmDomNode`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `LsmDomNode`

No description available.

The returned data is owned by the instance.